@media(max-width: 575px){  
    .slide-panel-container .slide-panel-content {
        font-size: 13px;
        height: 370px;
    }
	.slide-panel-header{
		width: 100%;
	}
	.slide-panel-container{
		width: 100%;
	}
	.from-right .slide-panel-header {
    right: 0;
    padding-top: 40px;
    border-left: 1px solid #efefef;
    padding-bottom: 10px;
    height: 150px;
}
	.slide-panel-container {
    top: 150px;
    padding-left: 20px;
	padding-right: 20px;
	}
#top_nav{
    display: none;
}
.logo img {
    width: 200px;
}
.common_title {
    font-size: 24px;
    line-height: 32px;
}
.small_title {
    font-size: 11px;
}
.contact_head h3 {
    margin: 10px 0px;
}
.contact_head p {
    width: unset;
}
.common_paragraph p {
    font-size: 14px;
}
.contact_left h5 {
    font-size: 20px;
    margin-bottom: 15px;
}
.contact_left {
    width: unset;
}
.width_88 {
    width: 90%;
}
.contact_info_wrap ul li a {
    font-size: 15px;
}
.contact_info_wrap ul li span {
    min-width: 35px;
    height: 35px;
}
.contact_info_wrap ul li {
    margin-bottom: 20px;
}
.contact_info_wrap ul {
    margin-bottom: 30px;
}
.social_media_wrap a {
    width: 35px;
    height: 35px;
}
.social_media_wrap {
    gap: 10px;
}
.contact_right {
    background: #ffffff05;
    padding: 30px 20px;
    border-radius: 12px;
    margin-top: 30px;
}
.contact_input_wrap label {
    font-size: 13px;
    font-weight: 200;
}
.contact_input::placeholder{
    font-size: 13px;
  }
  .common_btn input{
    font-size: 13px;
  }
  .google_map {
    height: 350px;
    padding: 20px 10px;
}
.iframe {
    width: 100%;
    height: 200px;
}
.footer_left {
    width: unset;
}
.subscribe p {
    font-size: 14px;
    width: unset;
    line-height: 18px;
}
.subscribe_form {
    margin-top: 20px;
}
.ftr_social_media {
    margin: 25px 0px 30px;
}
.subscribe .common_btn {
    margin-top: 10px;
}
.ftr_right {
    padding-left: 0;
    margin-top: 20px;
}
.ftr_right p {
    font-size: 15px;
}
.ftr_menu {
    margin: 30px 0 20px;
}
.ftr_menu a {
    font-size: 13px;
    float: left;
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #ffffff1c;
}
.ftr_menu a:last-child{
    border: 0;
}
.ftr_title {
    font-size: 15px;
}
.contact_info a {
    font-size: 13px;
}
.copyright {
    display: block;
    padding-top: 20px;
    margin-top: 30px;
    text-align: center;
}
.copyright p {
    font-size: 12px;
}
.common_padding_bottom {
    padding-bottom: 50px;
}
.common_padding_top {
    padding-top: 50px;
}
.cb_left {
    width: unset;
    margin-bottom: 20px;
}
#common_banner {
    padding: 50px 0px;
}
.main_banner_image {
    height: 200px;
    margin-top: 30px;
}
#common_banner::after {
    height: 75%;
}
.about_right {
    margin-left: 0;
}
.count_wrap {
    height: 100px;
    margin-bottom: 30px;
}
.about_right ul li {
    padding: 0px 10px;
    width: 50%;
    float: left;
}
.count_wrap span {
    font-size: 30px;
}
.count_wrap p {
    font-size: 12px !important;
}
.core_value_wrap {
    padding: 20px;
    margin-bottom: 20px;
	height: unset;
}
.core_value_wrap img {
    margin-bottom: 20px;
    width: 40px;
}
.core_value_wrap h6 {
    font-size: 16px;
}
.core_value_wrap hr {
    margin: 15px 0px;
}
#mv_slider {
    padding: 0;
}
.mv_left {
    margin-right: 0;
    margin-bottom: 20px;
}
.mv_left h5 {
    font-size: 24px;
    margin-bottom: 15px;
}
.mv_right {
    height: 200px;
}
#mv_slider::after{
    display: none;
}
#mv_slider .owl-nav {
    position: unset;
    justify-content: center;
    margin-top: 20px;
}
#mv_slider .owl-nav button {
    width: 30px;
    height: 30px;
    font-size: 16px;
    margin: 0 5px;
}
.cta h5 {
    font-size: 26px;
}
.cta {
    width: unset;
}
.cta p {
    font-size: 14px;
}
.common_btn{
    font-size: 13px;
}
#cta {
    height: 350px;
}
footer {
    padding: 50px 0px 80px;
}
.partners_slider_wrap img {
    max-width: 100px;
    max-height: 50px;
}
.partners_slider_wrap {
    height: 50px;
}
#management_banner {
    padding: 50px 0px;
}
.product_img {
    height: 150px;
}
.product_name_wrap span {
    font-size: 12px;
    margin-bottom: 5px;
}
.product_name_wrap h6 {
    font-size: 16px;
}
.product_img button {
    font-size: 12px;
    padding: 10px 10px;
}
.zoom_slider {
    margin-right: 0;
    margin-bottom: 30px;
}
.product-img {
    height: 250px;
}
.product-thumbnail {
    width: 55px;
    height: 55px;
}
.product-thumbnail-container {
    gap: 10px;
}
#product_detail_banner {
    padding: 50px 0px;
}
.product_tab_content {
    margin-right: 0;
}
.product_tab {
    background: transparent;
    margin-bottom: 30px !important;
}
.product_tab .nav-link {
    background: #f0f5f7;
    padding: 10px 15px;
    margin-bottom: 10px;
}
.enquire_form_wrap h5 {
    font-size: 22px;
}
.enquire_form_wrap {
    padding: 20px;
    margin-top: 20px;
}
#product_slider .owl-nav {
    margin-top: 30px;
    justify-content: center;
}
#product_slider .owl-nav button {
    width: 30px;
    height: 30px;
    font-size: 16px;
    margin: 0 5px;
}
.head_centre {
    margin-bottom: 30px;
}
.service_list_image {
    height: 200px;
}
.service_list_content h6 {
    font-size: 20px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.service_details_left h5 {
    font-size: 24px;
    margin-bottom: 15px;
}
.service_details_left {
    margin-right: 0;
}
.other_services::after{
    display: none;
}
.oneside_padding {
    padding: 0 20px;
}
.other_service_left {
    margin-right: 0;
    margin-bottom: 30px;
}
#slider-content h2 {
    font-size: 34px;
    line-height: 42px;
    width: unset;
}
#slider-content #slide-status {
    font-size: 14px;
    width: unset;
}
.hm_left {
    width: unset;
}
.header_conter {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    padding: 20px 10px;
    background: #000000d6;
    background: rgb(0 0 0 / 30%);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
}
.header_conter #counter li {
    float: left;
    display: block;
    align-items: center;
    width: 44%;
    text-align: center;
    border: 1px solid #ffffff26;
    border-radius: 10px;
    height: 115px;
    padding: 20px 10px;
    margin: 8px;
}
.header_conter .count {
    font-size: 30px;
    margin-right: 0;
    min-width: unset;
    margin-bottom: 5px;
}
.header_conter #counter p {
    margin: 0;
    font-size: 12px;
    color: #F5F5F5;
    font-weight: 500;
    width: unset;
}
.slider-inner {
    padding-top: 50px;
}
main {
    height: 700px;
}
#pagination button {
    width: 8px;
    height: 8px;
    margin: 20px 0;
}
#pagination {
    top: 45%;
}
.flex_reverse{
    flex-direction: column-reverse;
}
.hm_right {
    margin-bottom: 30px;
}
.hm_left .common_title {
    margin: 15px 0px 15px;
}
.trusted_partners {
    margin-top: 50px;
}
.hm_product_head {
    margin-bottom: 30px;
}
.text {
    top: -50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    width: 80%;
}
.image{
    display: none;
}
.text h2 {
    font-size: 24px;
}
.mob_fix_icon{
    display: flex;
  }
  .fix_icons{
    display: none;
  }
}
@media (min-width: 576px) and (max-width: 767px){
	.slide-panel-container .slide-panel-content {
  font-size: 13px;
		height: 355px;
}
	.slide-panel-header{
		width: 70%;
	}
	.slide-panel-container{
		width: 70%;
	}
	.from-right .slide-panel-header {
    right: 0;
    padding-top: 40px;
    border-left: 1px solid #efefef;
    padding-bottom: 10px;
    height: 150px;
}
	.slide-panel-container {
    top: 150px;
    padding-left: 20px;
	padding-right: 20px;
	}
    #top_nav{
        display: none;
    }
    .logo img {
        width: 200px;
    }
    .common_title {
        font-size: 24px;
        line-height: 32px;
    }
    .small_title {
        font-size: 11px;
    }
    .contact_head h3 {
        margin: 10px 0px;
    }
    .contact_head p {
        width: unset;
    }
    .common_paragraph p {
        font-size: 14px;
    }
    .contact_left h5 {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .contact_left {
        width: unset;
    }
    .width_88 {
        width: 90%;
    }
    .contact_info_wrap ul li a {
        font-size: 15px;
    }
    .contact_info_wrap ul li span {
        min-width: 35px;
        height: 35px;
    }
    .contact_info_wrap ul li {
        margin-bottom: 20px;
    }
    .contact_info_wrap ul {
        margin-bottom: 30px;
    }
    .social_media_wrap a {
        width: 35px;
        height: 35px;
    }
    .social_media_wrap {
        gap: 10px;
    }
    .contact_right {
        background: #ffffff05;
        padding: 30px 20px;
        border-radius: 12px;
        margin-top: 30px;
    }
    .contact_input_wrap label {
        font-size: 13px;
        font-weight: 200;
    }
    .contact_input::placeholder{
        font-size: 13px;
      }
      .common_btn input{
        font-size: 13px;
      }
      .google_map {
        height: 350px;
        padding: 20px 10px;
    }
    .iframe {
        width: 100%;
        height: 200px;
    }
    .footer_left {
        width: unset;
    }
    .subscribe p {
        font-size: 14px;
        width: unset;
        line-height: 18px;
    }
    .subscribe_form {
        margin-top: 20px;
    }
    .ftr_social_media {
        margin: 25px 0px 30px;
    }
    .subscribe .common_btn {
        margin-top: 10px;
    }
    .ftr_right {
        padding-left: 0;
        margin-top: 20px;
    }
    .ftr_right p {
        font-size: 15px;
    }
    .ftr_menu {
        margin: 30px 0 20px;
    }
    .ftr_menu a {
        font-size: 13px;
        float: left;
        margin-right: 10px;
        padding-right: 10px;
        border-right: 1px solid #ffffff1c;
    }
    .ftr_menu a:last-child{
        border: 0;
    }
    .ftr_title {
        font-size: 15px;
    }
    .contact_info a {
        font-size: 13px;
    }
    .copyright {
        display: block;
        padding-top: 20px;
        margin-top: 30px;
        text-align: center;
    }
    .copyright p {
        font-size: 12px;
    }
    .common_padding_bottom {
        padding-bottom: 50px;
    }
    .common_padding_top {
        padding-top: 50px;
    }
    .cb_left {
        width: unset;
        margin-bottom: 20px;
    }
    #common_banner {
        padding: 50px 0px;
    }
    .main_banner_image {
        height: 200px;
        margin-top: 30px;
    }
    #common_banner::after {
        height: 75%;
    }
    .about_right {
        margin-left: 0;
    }
    .count_wrap {
        height: 100px;
        margin-bottom: 30px;
    }
    .about_right ul li {
        padding: 0px 10px;
        width: 50%;
        float: left;
    }
    .count_wrap span {
        font-size: 30px;
    }
    .count_wrap p {
        font-size: 12px !important;
    }
    .core_value_wrap {
        padding: 20px;
        margin-bottom: 20px;
    }
    .core_value_wrap img {
        margin-bottom: 20px;
        width: 40px;
    }
    .core_value_wrap h6 {
        font-size: 16px;
    }
    .core_value_wrap hr {
        margin: 15px 0px;
    }
    #mv_slider {
        padding: 0;
    }
    .mv_left {
        margin-right: 0;
        margin-bottom: 20px;
    }
    .mv_left h5 {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .mv_right {
        height: 200px;
    }
    #mv_slider::after{
        display: none;
    }
    #mv_slider .owl-nav {
        position: unset;
        justify-content: center;
        margin-top: 20px;
    }
    #mv_slider .owl-nav button {
        width: 30px;
        height: 30px;
        font-size: 16px;
        margin: 0 5px;
    }
    .cta h5 {
        font-size: 26px;
    }
    .cta {
        width: unset;
    }
    .cta p {
        font-size: 14px;
    }
    .common_btn{
        font-size: 13px;
    }
    #cta {
        height: 350px;
    }
    footer {
        padding: 50px 0px 80px;
    }
    .partners_slider_wrap img {
        max-width: 100px;
        max-height: 50px;
    }
    .partners_slider_wrap {
        height: 50px;
    }
    #management_banner {
        padding: 50px 0px;
    }
    .product_img {
        height: 150px;
    }
    .product_name_wrap span {
        font-size: 12px;
        margin-bottom: 5px;
    }
    .product_name_wrap h6 {
        font-size: 16px;
    }
    .product_img button {
        font-size: 12px;
        padding: 10px 10px;
    }
    .zoom_slider {
        margin-right: 0;
        margin-bottom: 30px;
    }
    .product-img {
        height: 250px;
    }
    .product-thumbnail {
        width: 55px;
        height: 55px;
    }
    .product-thumbnail-container {
        gap: 10px;
    }
    #product_detail_banner {
        padding: 50px 0px;
    }
    .product_tab_content {
        margin-right: 0;
    }
    .product_tab {
        background: transparent;
        margin-bottom: 30px !important;
    }
    .product_tab .nav-link {
        background: #f0f5f7;
        padding: 10px 15px;
        margin-bottom: 10px;
    }
    .enquire_form_wrap h5 {
        font-size: 22px;
    }
    .enquire_form_wrap {
        padding: 20px;
        margin-top: 20px;
    }
    #product_slider .owl-nav {
        margin-top: 30px;
        justify-content: center;
    }
    #product_slider .owl-nav button {
        width: 30px;
        height: 30px;
        font-size: 16px;
        margin: 0 5px;
    }
    .head_centre {
        margin-bottom: 30px;
    }
    .service_list_image {
        height: 200px;
    }
    .service_list_content h6 {
        font-size: 20px;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    .service_details_left h5 {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .service_details_left {
        margin-right: 0;
    }
    .other_services::after{
        display: none;
    }
    .other_service_left {
        margin-right: 0;
        margin-bottom: 30px;
    }
    #slider-content h2 {
        font-size: 34px;
        line-height: 42px;
        width: unset;
    }
    #slider-content #slide-status {
        font-size: 14px;
        width: unset;
    }
    .hm_left {
        width: unset;
    }
    .header_conter {
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 999;
        width: 100%;
        padding: 20px 10px;
        background: #000000d6;
        background: rgb(0 0 0 / 30%);
        backdrop-filter: blur(5px);
        -webkit-backdrop-filter: blur(5px);
    }
    .header_conter #counter li {
        float: left;
        display: block;
        align-items: center;
        width: 44%;
        text-align: center;
        border: 1px solid #ffffff26;
        border-radius: 10px;
        height: 115px;
        padding: 20px 10px;
        margin: 8px;
    }
    .header_conter .count {
        font-size: 30px;
        margin-right: 0;
        min-width: unset;
        margin-bottom: 5px;
    }
    .header_conter #counter p {
        margin: 0;
        font-size: 12px;
        color: #F5F5F5;
        font-weight: 500;
        width: unset;
    }
    .slider-inner {
        padding-top: 50px;
    }
    main {
        height: 700px;
    }
    #pagination button {
        width: 8px;
        height: 8px;
        margin: 20px 0;
    }
    #pagination {
        top: 45%;
    }
    .flex_reverse{
        flex-direction: column-reverse;
    }
    .hm_right {
        margin-bottom: 30px;
    }
    .hm_left .common_title {
        margin: 15px 0px 15px;
    }
    .trusted_partners {
        margin-top: 50px;
    }
    .hm_product_head {
        margin-bottom: 30px;
    }
    .text {
        top: -50%;
        left: 50%;
        position: absolute;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        width: 80%;
    }
    .image{
        display: none;
    }
    .text h2 {
        font-size: 24px;
    }
    #top_nav{
    display: none;
}
.logo img {
    width: 200px;
}
.common_title {
    font-size: 24px;
    line-height: 32px;
}
.small_title {
    font-size: 11px;
}
.contact_head h3 {
    margin: 10px 0px;
}
.contact_head p {
    width: unset;
}
.common_paragraph p {
    font-size: 14px;
}
.contact_left h5 {
    font-size: 20px;
    margin-bottom: 15px;
}
.contact_left {
    width: unset;
}
.width_88 {
    width: 90%;
}
.contact_info_wrap ul li a {
    font-size: 15px;
}
.contact_info_wrap ul li span {
    min-width: 35px;
    height: 35px;
}
.contact_info_wrap ul li {
    margin-bottom: 20px;
}
.contact_info_wrap ul {
    margin-bottom: 30px;
}
.social_media_wrap a {
    width: 35px;
    height: 35px;
}
.social_media_wrap {
    gap: 10px;
}
.contact_right {
    background: #ffffff05;
    padding: 30px 20px;
    border-radius: 12px;
    margin-top: 30px;
}
.contact_input_wrap label {
    font-size: 13px;
    font-weight: 200;
}
.contact_input::placeholder{
    font-size: 13px;
  }
  .common_btn input{
    font-size: 13px;
  }
  .google_map {
    height: 350px;
    padding: 20px 10px;
}
.iframe {
    width: 100%;
    height: 200px;
}
.footer_left {
    width: unset;
}
.subscribe p {
    font-size: 14px;
    width: unset;
    line-height: 18px;
}
.subscribe_form {
    margin-top: 20px;
}
.ftr_social_media {
    margin: 25px 0px 30px;
}
.subscribe .common_btn {
    margin-top: 10px;
}
.ftr_right {
    padding-left: 0;
    margin-top: 20px;
}
.ftr_right p {
    font-size: 15px;
}
.ftr_menu {
    margin: 30px 0 20px;
}
.ftr_menu a {
    font-size: 13px;
    float: left;
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #ffffff1c;
}
.ftr_menu a:last-child{
    border: 0;
}
.ftr_title {
    font-size: 15px;
}
.contact_info a {
    font-size: 13px;
}
.copyright {
    display: block;
    padding-top: 20px;
    margin-top: 30px;
    text-align: center;
}
.copyright p {
    font-size: 12px;
}
.common_padding_bottom {
    padding-bottom: 50px;
}
.common_padding_top {
    padding-top: 50px;
}
.cb_left {
    width: unset;
    margin-bottom: 20px;
}
#common_banner {
    padding: 50px 0px;
}
.main_banner_image {
    height: 300px;
    margin-top: 30px;
}
#common_banner::after {
    height: 75%;
}
.about_right {
    margin-left: 0;
}
.count_wrap {
    height: 100px;
    margin-bottom: 30px;
}
.about_right ul li {
    padding: 0px 10px;
    width: 50%;
    float: left;
}
.count_wrap span {
    font-size: 30px;
}
.count_wrap p {
    font-size: 12px !important;
}
.core_value_wrap {
    padding: 20px;
    margin-bottom: 20px;
    height: 220px;
}
.core_value_wrap img {
    margin-bottom: 20px;
    width: 40px;
}
.core_value_wrap h6 {
    font-size: 16px;
}
.core_value_wrap hr {
    margin: 15px 0px;
}
#mv_slider {
    padding: 0;
}
.mv_left {
    margin-right: 0;
    margin-bottom: 20px;
}
.mv_left h5 {
    font-size: 24px;
    margin-bottom: 15px;
}
.mv_right {
    height: 200px;
}
#mv_slider::after{
    display: none;
}
#mv_slider .owl-nav {
    position: unset;
    justify-content: center;
    margin-top: 20px;
}
#mv_slider .owl-nav button {
    width: 30px;
    height: 30px;
    font-size: 16px;
    margin: 0 5px;
}
.cta h5 {
    font-size: 26px;
}
.cta {
    width: unset;
}
.cta p {
    font-size: 14px;
}
.common_btn{
    font-size: 13px;
}
#cta {
    height: 350px;
}
footer {
    padding: 50px 0px 20px;
}
.partners_slider_wrap img {
    max-width: 100px;
    max-height: 50px;
}
.partners_slider_wrap {
    height: 50px;
}
#management_banner {
    padding: 50px 0px;
}
.product_img {
    height: 150px;
}
.product_name_wrap span {
    font-size: 12px;
    margin-bottom: 5px;
}
.product_name_wrap h6 {
    font-size: 16px;
}
.product_img button {
    font-size: 12px;
    padding: 10px 10px;
}
.zoom_slider {
    margin-right: 0;
    margin-bottom: 30px;
}
.product-img {
    height: 350px;
}
.product-thumbnail {
    width: 55px;
    height: 55px;
}
.product-thumbnail-container {
    gap: 10px;
}
#product_detail_banner {
    padding: 50px 0px;
}
.product_tab_content {
    margin-right: 0;
}
.product_tab {
    background: transparent;
    margin-bottom: 30px !important;
}
.product_tab .nav-link {
    background: #f0f5f7;
    padding: 10px 15px;
    margin-bottom: 10px;
    margin-right: 10px;
}
.enquire_form_wrap h5 {
    font-size: 22px;
}
.enquire_form_wrap {
    padding: 20px;
    margin-top: 20px;
}
#product_slider .owl-nav {
    margin-top: 30px;
    justify-content: center;
}
#product_slider .owl-nav button {
    width: 30px;
    height: 30px;
    font-size: 16px;
    margin: 0 5px;
}
.head_centre {
    margin-bottom: 30px;
}
.service_list_image {
    height: 200px;
}
.service_list_content h6 {
    font-size: 20px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.service_details_left h5 {
    font-size: 24px;
    margin-bottom: 15px;
}
.service_details_left {
    margin-right: 0;
}
.other_services::after{
    display: none;
}
.other_service_left {
    margin-right: 0;
    margin-bottom: 30px;
}
#slider-content h2 {
    font-size: 34px;
    line-height: 42px;
    width: unset;
}
#slider-content #slide-status {
    font-size: 14px;
    width: unset;
}
.hm_left {
    width: unset;
}
.header_conter {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    padding: 20px 10px;
    background: #000000d6;
    background: rgb(0 0 0 / 30%);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
}
.header_conter #counter li {
    float: left;
    display: block;
    align-items: center;
    width: 22%;
    text-align: center;
    border: 1px solid #ffffff26;
    border-radius: 10px;
    height: 115px;
    padding: 20px 10px;
    margin: 8px;
}
.header_conter .count {
    font-size: 30px;
    margin-right: 0;
    min-width: unset;
    margin-bottom: 5px;
}
.header_conter #counter p {
    margin: 0;
    font-size: 12px;
    color: #F5F5F5;
    font-weight: 500;
    width: unset;
}
.slider-inner {
    padding-top: 80px;
}
main {
    height: 500px;
}
#pagination button {
    width: 8px;
    height: 8px;
    margin: 20px 0;
}
#pagination {
    top: 45%;
}
.flex_reverse{
    flex-direction: column-reverse;
}
.hm_right {
    margin-bottom: 30px;
}
.hm_left .common_title {
    margin: 15px 0px 15px;
}
.trusted_partners {
    margin-top: 50px;
}
.hm_product_head {
    margin-bottom: 30px;
}
.text {
    top: -50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    width: 80%;
}
.image{
    display: none;
}
.text h2 {
    font-size: 24px;
}
.container, .container-sm {
    max-width: 670px;
}
}
@media (min-width: 768px) and (max-width: 969px){
	.slide-panel-container .slide-panel-content {
  font-size: 13px;
}
	.slide-panel-header{
		width: 80%;
	}
	.slide-panel-container{
		width: 80%;
	}
	.from-right .slide-panel-header {
    right: 0;
    padding-top: 40px;
    border-left: 1px solid #efefef;
    padding-bottom: 10px;
    height: 150px;
}
	.slide-panel-container {
    top: 150px;
    padding-left: 20px;
	padding-right: 20px;
	}
    #top_nav{
        display: none;
    }
    .logo img {
        width: 200px;
    }
    .common_title {
        font-size: 24px;
        line-height: 32px;
    }
    .small_title {
        font-size: 11px;
    }
    .contact_head h3 {
        margin: 10px 0px;
    }
    .contact_head p {
        width: unset;
    }
    .common_paragraph p {
        font-size: 14px;
    }
    .contact_left h5 {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .contact_left {
        width: unset;
    }
    .width_88 {
        width: 90%;
    }
    .contact_info_wrap ul li a {
        font-size: 15px;
    }
    .contact_info_wrap ul li span {
        min-width: 35px;
        height: 35px;
    }
    .contact_info_wrap ul li {
        margin-bottom: 20px;
    }
    .contact_info_wrap ul {
        margin-bottom: 30px;
    }
    .social_media_wrap a {
        width: 35px;
        height: 35px;
    }
    .social_media_wrap {
        gap: 10px;
    }
    .contact_right {
        background: #ffffff05;
        padding: 30px 20px;
        border-radius: 12px;
        margin-top: 30px;
    }
    .contact_input_wrap label {
        font-size: 13px;
        font-weight: 200;
    }
    .contact_input::placeholder{
        font-size: 13px;
      }
      .common_btn input{
        font-size: 13px;
      }
      .google_map {
        height: 350px;
        padding: 20px 10px;
    }
    .iframe {
        width: 100%;
        height: 200px;
    }
    .footer_left {
        width: unset;
    }
    .subscribe p {
        font-size: 14px;
        width: unset;
        line-height: 18px;
    }
    .subscribe_form {
        margin-top: 20px;
    }
    .ftr_social_media {
        margin: 25px 0px 30px;
    }
    .subscribe .common_btn {
        margin-top: 10px;
    }
    .ftr_right {
        padding-left: 0;
        margin-top: 20px;
    }
    .ftr_right p {
        font-size: 15px;
    }
    .ftr_menu {
        margin: 30px 0 20px;
    }
    .ftr_menu a {
        font-size: 13px;
        float: left;
        margin-right: 10px;
        padding-right: 10px;
        border-right: 1px solid #ffffff1c;
    }
    .ftr_menu a:last-child{
        border: 0;
    }
    .ftr_title {
        font-size: 15px;
    }
    .contact_info a {
        font-size: 13px;
    }
    .copyright {
        display: block;
        padding-top: 20px;
        margin-top: 30px;
        text-align: center;
    }
    .copyright p {
        font-size: 12px;
    }
    .common_padding_bottom {
        padding-bottom: 50px;
    }
    .common_padding_top {
        padding-top: 50px;
    }
    .cb_left {
        width: unset;
        margin-bottom: 20px;
    }
    #common_banner {
        padding: 50px 0px;
    }
    .main_banner_image {
        height: 200px;
        margin-top: 30px;
    }
    #common_banner::after {
        height: 75%;
    }
    .about_right {
        margin-left: 0;
    }
    .count_wrap {
        height: 100px;
        margin-bottom: 30px;
    }
    .about_right ul li {
        padding: 0px 10px;
        width: 50%;
        float: left;
    }
    .count_wrap span {
        font-size: 30px;
    }
    .count_wrap p {
        font-size: 12px !important;
    }
    .core_value_wrap {
        padding: 20px;
        margin-bottom: 20px;
    }
    .core_value_wrap img {
        margin-bottom: 20px;
        width: 40px;
    }
    .core_value_wrap h6 {
        font-size: 16px;
    }
    .core_value_wrap hr {
        margin: 15px 0px;
    }
    #mv_slider {
        padding: 0;
    }
    .mv_left {
        margin-right: 0;
        margin-bottom: 20px;
    }
    .mv_left h5 {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .mv_right {
        height: 200px;
    }
    #mv_slider::after{
        display: none;
    }
    #mv_slider .owl-nav {
        position: unset;
        justify-content: center;
        margin-top: 20px;
    }
    #mv_slider .owl-nav button {
        width: 30px;
        height: 30px;
        font-size: 16px;
        margin: 0 5px;
    }
    .cta h5 {
        font-size: 26px;
    }
    .cta {
        width: unset;
    }
    .cta p {
        font-size: 14px;
    }
    .common_btn{
        font-size: 13px;
    }
    #cta {
        height: 350px;
    }
    footer {
        padding: 50px 0px 80px;
    }
    .partners_slider_wrap img {
        max-width: 100px;
        max-height: 50px;
    }
    .partners_slider_wrap {
        height: 50px;
    }
    #management_banner {
        padding: 50px 0px;
    }
    .product_img {
        height: 150px;
    }
    .product_name_wrap span {
        font-size: 12px;
        margin-bottom: 5px;
    }
    .product_name_wrap h6 {
        font-size: 16px;
    }
    .product_img button {
        font-size: 12px;
        padding: 10px 10px;
    }
    .zoom_slider {
        margin-right: 0;
        margin-bottom: 30px;
    }
    .product-img {
        height: 250px;
    }
    .product-thumbnail {
        width: 55px;
        height: 55px;
    }
    .product-thumbnail-container {
        gap: 10px;
    }
    #product_detail_banner {
        padding: 50px 0px;
    }
    .product_tab_content {
        margin-right: 0;
    }
    .product_tab {
        background: transparent;
        margin-bottom: 30px !important;
    }
    .product_tab .nav-link {
        background: #f0f5f7;
        padding: 10px 15px;
        margin-bottom: 10px;
    }
    .enquire_form_wrap h5 {
        font-size: 22px;
    }
    .enquire_form_wrap {
        padding: 20px;
        margin-top: 20px;
    }
    #product_slider .owl-nav {
        margin-top: 30px;
        justify-content: center;
    }
    #product_slider .owl-nav button {
        width: 30px;
        height: 30px;
        font-size: 16px;
        margin: 0 5px;
    }
    .head_centre {
        margin-bottom: 30px;
    }
    .service_list_image {
        height: 200px;
    }
    .service_list_content h6 {
        font-size: 20px;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    .service_details_left h5 {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .service_details_left {
        margin-right: 0;
    }
    .other_services::after{
        display: none;
    }
    .other_service_left {
        margin-right: 0;
        margin-bottom: 30px;
    }
    .hm_left {
        width: unset;
    }
    .header_conter {
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 999;
        width: 100%;
        padding: 20px 10px;
        background: #000000d6;
        background: rgb(0 0 0 / 30%);
        backdrop-filter: blur(5px);
        -webkit-backdrop-filter: blur(5px);
    }
    .header_conter #counter li {
        float: left;
        display: block;
        align-items: center;
        width: 44%;
        text-align: center;
        border: 1px solid #ffffff26;
        border-radius: 10px;
        height: 115px;
        padding: 20px 10px;
        margin: 8px;
    }
    .header_conter .count {
        font-size: 30px;
        margin-right: 0;
        min-width: unset;
        margin-bottom: 5px;
    }
    .header_conter #counter p {
        margin: 0;
        font-size: 12px;
        color: #F5F5F5;
        font-weight: 500;
        width: unset;
    }
    .slider-inner {
        padding-top: 50px;
    }
    main {
        height: 700px;
    }
    #pagination button {
        width: 8px;
        height: 8px;
        margin: 20px 0;
    }
    #pagination {
        top: 45%;
    }
    .hm_right {
        margin-bottom: 30px;
    }
    .hm_left .common_title {
        margin: 15px 0px 15px;
    }
    .trusted_partners {
        margin-top: 50px;
    }
    .hm_product_head {
        margin-bottom: 30px;
    }
    .text {
        top: -50%;
        left: 50%;
        position: absolute;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        width: 80%;
    }
    .image{
        display: none;
    }
    .text h2 {
        font-size: 24px;
    }
    #top_nav{
    display: none;
}
.logo img {
    width: 200px;
}
.common_title {
    font-size: 24px;
    line-height: 32px;
}
.small_title {
    font-size: 11px;
}
.contact_head h3 {
    margin: 10px 0px;
}
.contact_head p {
    width: unset;
}
.common_paragraph p {
    font-size: 14px;
}
.contact_left h5 {
    font-size: 20px;
    margin-bottom: 15px;
}
.contact_left {
    width: unset;
}
.width_88 {
    width: 100%;
}
.contact_info_wrap ul li a {
    font-size: 15px;
}
.contact_info_wrap ul li span {
    min-width: 35px;
    height: 35px;
}
.contact_info_wrap ul li {
    margin-bottom: 20px;
}
.contact_info_wrap ul {
    margin-bottom: 30px;
}
.social_media_wrap a {
    width: 35px;
    height: 35px;
}
.social_media_wrap {
    gap: 10px;
}
.contact_right {
    background: #ffffff05;
    padding: 30px 20px;
    border-radius: 12px;
    margin-top: 30px;
}
.contact_input_wrap label {
    font-size: 13px;
    font-weight: 200;
}
.contact_input::placeholder{
    font-size: 13px;
  }
  .common_btn input{
    font-size: 13px;
  }
  .google_map {
    height: 350px;
    padding: 20px 10px;
}
.iframe {
    width: 100%;
    height: 200px;
}
.footer_left {
    width: unset;
}
.subscribe p {
    font-size: 14px;
    width: unset;
    line-height: 18px;
}
.subscribe_form {
    margin-top: 20px;
}
.ftr_social_media {
    margin: 25px 0px 30px;
}
.subscribe .common_btn {
    margin-top: 10px;
}
.ftr_right {
    padding-left: 0;
    margin-top: 20px;
}
.ftr_right p {
    font-size: 15px;
}
.ftr_menu {
    margin: 30px 0 20px;
}
.ftr_menu a {
    font-size: 13px;
    float: left;
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #ffffff1c;
}
.ftr_menu a:last-child{
    border: 0;
}
.ftr_title {
    font-size: 15px;
}
.contact_info a {
    font-size: 13px;
}
.copyright {
    display: block;
    padding-top: 20px;
    margin-top: 30px;
    text-align: center;
}
.copyright p {
    font-size: 12px;
}
.common_padding_bottom {
    padding-bottom: 50px;
}
.common_padding_top {
    padding-top: 50px;
}
.cb_left {
    width: unset;
    margin-bottom: 20px;
}
#common_banner {
    padding: 50px 0px;
}
.main_banner_image {
    height: 300px;
    margin-top: 30px;
}
#common_banner::after {
    height: 75%;
}
.about_right {
    margin-left: 0;
}
.count_wrap {
    height: 100px;
    margin-bottom: 30px;
}
.about_right ul li {
        padding: 0px 5px;
        width: 25%;
        float: left;
    }
	.mt_wrapper {
    height: 290px;
}
.count_wrap span {
    font-size: 30px;
}
.count_wrap p {
    font-size: 12px !important;
}
.core_value_wrap {
    padding: 20px;
    margin-bottom: 20px;
    height: 240px;
}
.core_value_wrap img {
    margin-bottom: 20px;
    width: 40px;
}
.core_value_wrap h6 {
    font-size: 16px;
}
.core_value_wrap hr {
    margin: 15px 0px;
}
#mv_slider {
    padding: 0;
}
.mv_left {
    margin-right: 0;
    margin-bottom: 20px;
}
.mv_left h5 {
    font-size: 24px;
    margin-bottom: 15px;
}
.mv_right {
    height: 200px;
}
#mv_slider::after{
    display: none;
}
#mv_slider .owl-nav {
    position: unset;
    justify-content: center;
    margin-top: 20px;
}
#mv_slider .owl-nav button {
    width: 30px;
    height: 30px;
    font-size: 16px;
    margin: 0 5px;
}
.cta h5 {
    font-size: 26px;
}
.cta {
    width: unset;
}
.cta p {
    font-size: 14px;
}
.common_btn{
    font-size: 13px;
}
#cta {
    height: 350px;
}
footer {
    padding: 50px 0px 20px;
}
.partners_slider_wrap img {
    max-width: 100px;
    max-height: 50px;
}
.partners_slider_wrap {
    height: 50px;
}
#management_banner {
    padding: 50px 0px;
}
.product_img {
    height: 150px;
}
.product_name_wrap span {
    font-size: 12px;
    margin-bottom: 5px;
}
.product_name_wrap h6 {
    font-size: 16px;
}
.product_img button {
    font-size: 12px;
    padding: 10px 10px;
}
.zoom_slider {
    margin-right: 0;
    margin-bottom: 30px;
}
.product-img {
    height: 350px;
}
.product-thumbnail {
    width: 55px;
    height: 55px;
}
.product-thumbnail-container {
    gap: 10px;
}
#product_detail_banner {
    padding: 50px 0px;
}
.product_tab_content {
    margin-right: 0;
}
.product_tab {
    background: transparent;
    margin-bottom: 30px !important;
}
.product_tab .nav-link {
    background: #f0f5f7;
    padding: 10px 15px;
    margin-bottom: 10px;
    margin-right: 10px;
}
.enquire_form_wrap h5 {
    font-size: 22px;
}
.enquire_form_wrap {
    padding: 20px;
    margin-top: 20px;
}
#product_slider .owl-nav {
    margin-top: 30px;
    justify-content: center;
}
#product_slider .owl-nav button {
    width: 30px;
    height: 30px;
    font-size: 16px;
    margin: 0 5px;
}
.head_centre {
    margin-bottom: 30px;
}
.service_list_image {
    height: 200px;
}
.service_list_content h6 {
    font-size: 20px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.service_details_left h5 {
    font-size: 24px;
    margin-bottom: 15px;
}
.service_details_left {
    margin-right: 0;
}
.other_services::after{
    display: none;
}
.other_service_left {
    margin-right: 0;
    margin-bottom: 30px;
}
#slider-content h2 {
    font-size: 34px;
    line-height: 42px;
    width: 430px;
}
#slider-content #slide-status {
    font-size: 14px;
    width: 430px;
}
.hm_left {
    width: unset;
}
.header_conter {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    padding: 20px 10px;
    background: #000000d6;
    background: rgb(0 0 0 / 30%);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
}
.header_conter #counter li {
    float: left;
    display: block;
    align-items: center;
    width: 22%;
    text-align: center;
    border: 1px solid #ffffff26;
    border-radius: 10px;
    height: 115px;
    padding: 20px 10px;
    margin: 8px;
}
.header_conter .count {
    font-size: 30px;
    margin-right: 0;
    min-width: unset;
    margin-bottom: 5px;
}
.header_conter #counter p {
    margin: 0;
    font-size: 12px;
    color: #F5F5F5;
    font-weight: 500;
    width: unset;
}
.slider-inner {
    padding-top: 80px;
}
main {
    height: 500px;
}
#pagination button {
    width: 8px;
    height: 8px;
    margin: 20px 0;
}
#pagination {
    top: 45%;
}
.hm_right {
    margin-bottom: 30px;
}
.hm_left .common_title {
    margin: 15px 0px 15px;
}
.trusted_partners {
    margin-top: 50px;
}
.hm_product_head {
    margin-bottom: 30px;
}
.text {
    top: -50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    width: 80%;
}
.image{
    display: none;
}
.text h2 {
    font-size: 24px;
}
    .container, .container-sm {
        max-width: 750px;
    }
}


@media (min-width: 970px) and (max-width: 1199px){
.width_88 {
    width: unset;
}
	.core_value_wrap {
    padding: 20px;
    height: 340px;
}
}


@media (min-width: 1800px) {

}
@media (min-width: 1800px) and (max-width: 1920px){

}
@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1235px;
    }
}
@media (min-width: 1800px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1680px;
    }
}